.three-column{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#d4d3d3',GradientType=0 );
}
#sidebar .btn-holder a{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#2f2f2f',GradientType=0 );
}
.row-submit input[type="submit"]{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#2e2e2e',GradientType=0 );
}
